» Ubuntu » Пакети

Error

two or more packages specified (isdnutils-xtools lucid)